<div class="submit-form">
  <div *ngIf="!submitted">
    <div class="form-group">
      <label for="tipoDoc">Tipo de documento:</label>
      <select 
      id="tipoDoc" 
      name="tipoDoc"
      class="form-control selectpicker"
      [(ngModel)]="persona.tipoDoc">
        <option value="">escoger...</option>
        <option >DNI</option>
        <option>Carne de Extranjería</option>
        <option>Pasaporte</option>
      </select>
      <label for="nombre">Número de Documento</label>
      <input
        type="text"
        class="form-control"
        id="numeroDoc"
        required
        [(ngModel)]="persona.numeroDoc"
        name="numeroDoc"
      />
      <label for="nombre">Nombre</label>
      <input 
        type="text"
        class="form-control"
        id="nombre"
        required
        [(ngModel)]="persona.nombre"
        name="nombre"
      />
    </div>

    <div class="form-group">
      <label for="apellidos">Apellidos</label>
      <input
        class="form-control"
        id="apellidos"
        required
        [(ngModel)]="persona.apellidos"
        name="apellidos"
      />
      <label for="numCelular">Celular</label>
      <input
        class="form-control"
        id="numCelular"
        required
        [(ngModel)]="persona.numCelular"
        name="numCelular"
      />
      <label for="fechaNac">Fecha de Nacimiento</label>
      <input
        class="form-control" 
        type="date" 
        value="2011-08-19" 
        id="fechaNac" 
        name="fechaNac"
        [(ngModel)]="persona.fechaNac"
      />
      <label for="numTelf">Teléfono</label>
      <input
        class="form-control"
        id="numTelf"
        required
        [(ngModel)]="persona.numTelf"
        name="numTelf"
      />
      <label for="correo">Correo</label>
      <input
        type="email" 
        class="form-control"
        placeholder="nombre@ejemplo.com"
        id="correo"
        required
        [(ngModel)]="persona.correo"
        name="correo"
      />
      <label for="direccion">Dirección</label>
      <input
        class="form-control"
        id="direccion"
        required
        [(ngModel)]="persona.direccion"
        name="direccion"
      />
      <br>
      <label for="estado">Estado</label>
      <select id="estado"
       name="estado"
       class="form-control selectpicker"
      [(ngModel)]="persona.estado">
       <option value="">escoger...</option>
        <option value="Con Síntomas">Con Síntomas</option>
        <option value="Con coronavirus">Con coronavirus</option>
      </select>
    </div>

    <button (click)="savePersona()" class="btn btn-success">Enviar</button>
  </div>

  <div *ngIf="submitted">
    <h4>Persona registrada satisfactoriamente</h4>
    <button class="btn btn-success" (click)="newPersona()">Agregar</button>
  </div>
</div>
